> ## Documentation Index
> Fetch the complete documentation index at: https://developer.instantly.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Pause campaign sending for affected accounts

> Pause campaign sending for 14 days on self-managed accounts affected by the default agent's bounce-health or warmup-score recommendation. Calling this endpoint for an already completed feed item is idempotent.


Requires all of the following scope groups:
- One of `ai_agents:update`, `ai_agents:all`, `all:update`, `all:all`
- One of `accounts:update`, `accounts:all`, `all:update`, `all:all`



## OpenAPI

````yaml https://api.instantly.ai/openapi/api_v2.json post /api/v2/ai-agents/deliverability/feed-items/{id}/pause-campaign-sending
openapi: 3.1.0
info:
  title: API Explorer
  description: >-
    The entire API V2 documentation is interactive and can be tested here. To
    the right side of every endpoint you will see a box with an example request.
    You can click on the "Try it" button to send a request to the server right
    from the docs. You will need to provide an API key by clicking the
    `ApiKeyAuth_token` blue text.
  version: 2.0.0
servers:
  - url: https://api.instantly.ai
    description: Instantly API Server
security:
  - ApiKeyAuth: []
tags:
  - name: Analytics
    description: Endpoints related to analytics
    x-group: Analytics
  - name: OAuth
    description: >-
      OAuth authentication endpoints for connecting Google and Microsoft email
      accounts
    x-group: OAuth
  - name: Account
    description: An email account that can be used to send campaigns
    x-group: Account
  - name: Campaign
    description: A campaign that can be sent to a list of recipients
    x-group: Campaign
  - name: Email
    description: >-
      A campaign email, a reply, a manually sent email, or any other email
      that's visible in the Unibox
    x-group: Email
  - name: EmailVerification
    description: A single email verification
    x-group: Email Verification
  - name: LeadList
    description: A list used to store leads
    x-group: Lead List
  - name: InboxPlacementTest
    description: An inbox placement test
    x-group: Inbox Placement Test
  - name: InboxPlacementAnalytics
    description: Analytics data for individual emails in inbox placement tests
    x-group: Inbox Placement Analytics
  - name: InboxPlacementBlacklistAndSpamAssassinReport
    description: Report data for an inbox placement test
    x-group: Inbox Placement Blacklist And SpamAssassin Report
  - name: AIAgent
    description: An AI agent
    x-group: AI Agent
  - name: AIInboxManager
    description: An AI Inbox Manager agent
    x-group: AI Inbox Manager
  - name: AIDeliverabilityAgent
    description: An AI Deliverability Agent
    x-group: AI Deliverability Agent
  - name: AILeadFinderAgent
    description: An AI Lead Finder Agent
    x-group: AI Lead Finder Agent
  - name: APIKey
    description: API Key
    x-group: API Key
  - name: AccountCampaignMapping
    description: Account Campaign Mapping
    x-group: Account Campaign Mapping
  - name: Lead
    description: A lead entity representing an individual lead
    x-group: Lead
  - name: BackgroundJob
    description: A background job that can be used to perform long-running tasks
    x-group: Background Job
  - name: CustomTag
    description: >-
      A custom tag for organizing and categorizing accounts and campaigns. You
      can use them as filters in apis that list accounts and campaigns.
    x-group: Custom Tag
  - name: CustomTagMapping
    description: >-
      This entity represents a tag being assigned to a specific campaign or
      email account. When an email account is assigned a tag, a new custom tag
      mapping entry is created, which connects the tag (`tag_id` field) with the
      email account (`resource_id` field). You can use it to see which tag si
      connected to which resource.
    x-group: Custom Tag Mapping
  - name: BlockListEntry
    description: A blocked email or domain
    x-group: Block List Entry
  - name: LeadLabel
    description: A custom label for categorizing and managing leads
    x-group: Lead Label
  - name: Workspace
    description: A workspace entity representing a workspace
    x-group: Workspace
  - name: SuperSearchEnrichment
    description: >-
      An enrichment can take different forms, such as email enrichment or
      LinkedIn enrichment. Leads may be imported from SuperSearch using the
      dedicated endpoint, or enriched directly within a list or campaign by
      attaching an enrichment to it.
    x-group: SuperSearch Enrichment
  - name: WorkspaceGroupMember
    description: >-
      A member of a workspace group. You can use the endpoints within this
      entity to manage the members of a workspace group.
    x-group: Workspace Group Member
  - name: WorkspaceMember
    description: A member of a workspace with associated user details
    x-group: Workspace Member
  - name: CampaignSubsequence
    description: A subsequence entity representing a follow-up sequence
    x-group: Campaign Subsequence
  - name: AuditLog
    description: Audit log records for tracking system activities
    x-group: Audit Log
  - name: AISalesAgent
    description: >-
      An AI Sales Development Representative that autonomously manages outreach
      campaigns
    x-group: AI Sales Agent
  - name: AISalesAgentActivity
    description: An activity performed by an AI Sales Agent
    x-group: AI Sales Agent
  - name: Webhook
    description: A webhook subscription for receiving event notifications
    x-group: Webhook
  - name: WebhookEvent
    description: A webhook event that was sent or attempted to be sent
    x-group: Webhook Event
  - name: DFYEmailAccountOrder
    description: A Done-For-You email account order
    x-group: DFY Email Account Order
  - name: DomainForwarding
    description: Web forwarding configuration for a domain ordered through Instantly
    x-group: Domain Forwarding
  - name: CustomPromptTemplate
    description: Custom prompt templates for creating custom prompts
    x-group: Custom Prompt Template
  - name: SalesFlow
    description: >-
      Manages how sales users view and interact with campaign and lead lists
      within the sales flow.
    x-group: Sales Flow
  - name: EmailTemplate
    description: A campaign email template
    x-group: Email Template
  - name: WorkspaceBilling
    description: Workspace Billing
    x-group: Workspace Billing
  - name: CRMActions
    description: CRM related actions
    x-group: CRM Actions
paths:
  /api/v2/ai-agents/deliverability/feed-items/{id}/pause-campaign-sending:
    post:
      tags:
        - AIDeliverabilityAgent
      summary: Pause campaign sending for affected accounts
      description: >-
        Pause campaign sending for 14 days on self-managed accounts affected by
        the default agent's bounce-health or warmup-score recommendation.
        Calling this endpoint for an already completed feed item is idempotent.



        Requires all of the following scope groups:

        - One of `ai_agents:update`, `ai_agents:all`, `all:update`, `all:all`

        - One of `accounts:update`, `accounts:all`, `all:update`, `all:all`
      operationId: pauseDeliverabilityCampaignSending
      parameters:
        - schema:
            type: string
            format: uuid
            example: 01a0206f-e3c8-7c89-bb8e-26ad638ed6a3
          example: 01a0206f-e3c8-7c89-bb8e-26ad638ed6a3
          in: path
          name: id
          required: true
          description: >-
            Deliverability Agent feed item ID. Retrieve feed items from `GET
            /api/v2/ai-agents/deliverability/{id}/feed-items`, using the agent
            ID returned by `GET /api/v2/ai-agents/deliverability`.
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  item:
                    type: object
                    properties:
                      id:
                        type: string
                        format: uuid
                        example: 01a0206f-e3c8-7c89-bb8e-26ad638ed6a3
                      organization_id:
                        type: string
                        format: uuid
                        example: 01a0206f-e3c8-7c89-bb8e-26ad638ed6a3
                      agent_id:
                        type: string
                        format: uuid
                        example: 01a0206f-e3c8-7c89-bb8e-26ad638ed6a3
                      source_activity_id:
                        anyOf:
                          - type: string
                            examples:
                              - campaign
                            example: campaign
                          - type: 'null'
                            examples:
                              - null
                            example: null
                      feed_code:
                        type: string
                        example: workspace_settings_recommendation
                      kind:
                        type: string
                        enum:
                          - insight
                          - recommendation
                          - action
                        example: recommendation
                      status:
                        type: string
                        enum:
                          - todo
                          - done
                          - dismissed
                          - failed
                        example: todo
                      severity:
                        type: string
                        enum:
                          - info
                          - success
                          - warning
                          - critical
                        example: warning
                      priority:
                        type: number
                        example: 100
                      subject_type:
                        anyOf:
                          - type: string
                            examples:
                              - campaign
                            example: campaign
                          - type: 'null'
                            examples:
                              - null
                            example: null
                      subject_id:
                        anyOf:
                          - type: string
                            examples:
                              - campaign
                            example: campaign
                          - type: 'null'
                            examples:
                              - null
                            example: null
                      subject_name:
                        anyOf:
                          - type: string
                            examples:
                              - campaign
                            example: campaign
                          - type: 'null'
                            examples:
                              - null
                            example: null
                      payload:
                        type: object
                        additionalProperties: true
                      result_payload:
                        anyOf:
                          - type: object
                            additionalProperties: true
                          - type: 'null'
                            examples:
                              - null
                            example: null
                      action_code:
                        anyOf:
                          - type: string
                            examples:
                              - campaign
                            example: campaign
                          - type: 'null'
                            examples:
                              - null
                            example: null
                      action_status:
                        anyOf:
                          - type: string
                            examples:
                              - campaign
                            example: campaign
                          - type: 'null'
                            examples:
                              - null
                            example: null
                      action_payload:
                        anyOf:
                          - type: object
                            additionalProperties: true
                          - type: 'null'
                            examples:
                              - null
                            example: null
                      dedupe_key:
                        type: string
                        example: >-
                          workspace_settings_recommendation:workspace:01956fbd-0eb1-72db-a565-82977a586084
                      timestamp_created:
                        type: string
                        format: date-time
                        example: '2026-08-20T18:29:58.856Z'
                      timestamp_updated:
                        type: string
                        format: date-time
                        example: '2026-08-20T18:29:58.856Z'
                      completed_at:
                        anyOf:
                          - type: string
                            format: date-time
                            examples:
                              - '2026-08-20T18:29:58.856Z'
                            example: '2026-08-20T18:29:58.856Z'
                          - type: 'null'
                            examples:
                              - null
                            example: null
                      dismissed_at:
                        anyOf:
                          - type: string
                            format: date-time
                            examples:
                              - '2026-08-20T18:29:58.856Z'
                            example: '2026-08-20T18:29:58.856Z'
                          - type: 'null'
                            examples:
                              - null
                            example: null
                      expires_at:
                        anyOf:
                          - type: string
                            format: date-time
                            examples:
                              - '2026-08-20T18:29:58.856Z'
                            example: '2026-08-20T18:29:58.856Z'
                          - type: 'null'
                            examples:
                              - null
                            example: null
                    required:
                      - id
                      - organization_id
                      - agent_id
                      - feed_code
                      - kind
                      - status
                      - severity
                      - priority
                      - payload
                      - dedupe_key
                      - timestamp_created
                      - timestamp_updated
                  affected_account_count:
                    type: number
                    example: 7
                  paused_account_count:
                    type: number
                    example: 5
                  already_paused_account_count:
                    type: number
                    example: 2
                  managed_account_count:
                    type: number
                    example: 1
                  ready_made_account_count:
                    type: number
                    example: 2
                  pause_sending_campaigns_until:
                    type: string
                    format: date-time
                    example: '2026-08-20T18:29:58.856Z'
                  duration_days:
                    type: number
                    example: 14
                required:
                  - item
                  - affected_account_count
                  - paused_account_count
                  - already_paused_account_count
                  - managed_account_count
                  - ready_made_account_count
                  - pause_sending_campaigns_until
                  - duration_days
        '400':
          description: The feed item is not a campaign-sending pause recommendation.
          content:
            application/json:
              schema:
                type: object
                properties:
                  statusCode:
                    type: number
                    enum:
                      - 400
                    examples:
                      - 400
                    example: 400
                  error:
                    type: string
                    enum:
                      - Bad Request
                    examples:
                      - Bad Request
                    example: Bad Request
                  message:
                    type: string
                    examples:
                      - >-
                        Deliverability Agent feed item is not a campaign-sending
                        pause recommendation
                    example: >-
                      Deliverability Agent feed item is not a campaign-sending
                      pause recommendation
                required:
                  - statusCode
                  - error
                  - message
        '401':
          description: >-
            This request is unauthorized (either the Authorization header is
            missing or invalid, or the API key has been revoked)
          content:
            application/json:
              schema:
                type: object
                properties:
                  statusCode:
                    type: number
                    enum:
                      - 401
                    examples:
                      - 401
                    example: 401
                  error:
                    type: string
                    enum:
                      - Unauthorized
                    examples:
                      - Unauthorized
                    example: Unauthorized
                  message:
                    type: string
                    examples:
                      - Missing Authorization header
                    example: Missing Authorization header
                required:
                  - statusCode
                  - error
                  - message
        '402':
          description: >-
            This request cannot be fulfilled because the workspace does not have
            an active paid plan
          content:
            application/json:
              schema:
                type: object
                properties:
                  statusCode:
                    type: number
                    enum:
                      - 402
                    examples:
                      - 402
                    example: 402
                  error:
                    type: string
                    enum:
                      - Payment Required
                    examples:
                      - Payment Required
                    example: Payment Required
                  message:
                    type: string
                    examples:
                      - Workspace does not have an active paid plan
                    example: Workspace does not have an active paid plan
                required:
                  - statusCode
                  - error
                  - message
        '404':
          description: The requested resource was not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  statusCode:
                    type: number
                    enum:
                      - 404
                    examples:
                      - 404
                    example: 404
                  error:
                    type: string
                    enum:
                      - Not Found
                    examples:
                      - Not Found
                    example: Not Found
                  message:
                    type: string
                    examples:
                      - Resource not found
                    example: Resource not found
                required:
                  - statusCode
                  - error
                  - message
        '409':
          description: The feed item is not pending, or its action is not proposed.
          content:
            application/json:
              schema:
                type: object
                properties:
                  statusCode:
                    type: number
                    enum:
                      - 409
                    examples:
                      - 409
                    example: 409
                  error:
                    type: string
                    enum:
                      - Conflict
                    examples:
                      - Conflict
                    example: Conflict
                  message:
                    type: string
                    examples:
                      - Deliverability Agent feed item is not pending
                    example: Deliverability Agent feed item is not pending
                required:
                  - statusCode
                  - error
                  - message
        '429':
          description: >-
            You have exceeded the rate limit. Please check the rate limit docs
            for more information.
          content:
            application/json:
              schema:
                type: object
                properties:
                  statusCode:
                    type: number
                    enum:
                      - 429
                    examples:
                      - 429
                    example: 429
                  error:
                    type: string
                    enum:
                      - Too Many Requests
                    examples:
                      - Too Many Requests
                    example: Too Many Requests
                  message:
                    type: string
                    examples:
                      - Rate limit exceeded
                    example: Rate limit exceeded
                required:
                  - statusCode
                  - error
                  - message
components:
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: bearer

````